* {
  margin: 0;
  padding: 0;
}

.container {
  width: 1600px;
  margin: auto;
}

.header {
  height: 100vh;
  background: url("../img/bg-header.jpeg") no-repeat;
  background-size: cover;
}

.header__nav {
  padding-top: 16px;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.logo {
  text-decoration: none;
  display: flex;
  align-items: center;
}

.logo__circle {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Rammetto One";
  font-size: 30px;
  text-shadow: 2px 2px 6px #00000040;
  color: #FFF;
  border-radius: 50%;
  background-color: #C8C8C8;
  width: 100px;
  height: 100px;
}

.logo__text {
  margin-left: 20px;
  font-family: Roboto;
  font-size: 40px;
  color: #505050;
}

.header__checkbox {
  display: none;
}

.header__menu {
  display: none;
}

.nav__link {
  text-decoration: none;
  font-family: "Poppins";
  font-weight: 600;
  font-size: 22px;
  color: #717784;
  padding: 16px;
  margin-left: 10px;
}

.nav__link:hover {
  background-color: #000;
  border-radius: 10px;
  color: #FFF;
}

.nav__link:focus {
  background-color: #9B9BCA;
  border-radius: 10px;
  color: #FFF;
  border: solid 1px #000;
}

.header__description {
  height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.header__headline {
  font-family: "DM Serif Display";
  font-weight: 400;
  color: #696A86;
  width: 900px;
  font-size: 85px;
}

.header__text {
  font-family: "Poppins";
  font-weight: 400;
  font-size: 24px;
  color: #696A86;
  width: 751px;
  padding-bottom: 24px;
}

.header__btn {
  font-family: "Poppins";
  font-weight: 600;
  font-size: 22px;
  color: #FFF;
  width: 234px;
  height: 60px;
  background-color: #9B9BCA;
  border-radius: 10px;
}

.header__btn:hover {
  background-color: #000;
}

.services {
  padding-top: 100px;
  margin-bottom: 75px;
  color: #626780;
  text-align: center;
  font-family: "Poppins";
}

.services__headline {
  font-weight: 500;
  font-size: 26px;
}

.services__description {
  font-size: 18px;
}

.tiles-wrap {
  display: flex;
  justify-content: center;
  margin-top: 75px;
  margin-bottom: 75px;
}

.tile {
  color: #626780;
  text-decoration: none;
  border-radius: 5px;
  display: flex;
  justify-content: space-around;
  justify-items: center;
  align-items: center;
  flex-direction: column;
  margin-left: 25px;
  margin-right: 25px;
  padding: 2px;
  width: 250px;
  height: 250px;
}

.tile:hover {
  border: solid 1px #000;
  padding: 1px;
}

.tile:focus {
  border: solid 1px #F01F35;
  padding: 1px;
}

.tile__icon {
  fill: #9D9D9D;
  width: 65px;
  height: 65px;
}

.tile__headline {
  font-family: "Poppins";
  font-size: 22px;
}

.tile__text {
  font-family: "Poppins";
  font-size: 16px;
}

.demo {
  padding-top: 100px;
  height: 100vh;
  background: url("../img/bg-demo.jpeg") no-repeat;
  background-size: cover;
}

.demo__headline {
  width: 750px;
  font-size: 65px;
  padding-left: 150px;
  font-family: "DM Serif Display";
}

.best-feature {
  padding-top: 100px;
  margin-bottom: 75px;
  color: #626780;
  text-align: center;
  font-family: "Poppins";
}

.best-feature__headline {
  font-weight: 500;
  font-size: 26px;
}

.best-feature__description {
  font-size: 18px;
}

.best-feature__tails-wrap {
  display: flex;
  justify-content: space-evenly;
  margin-top: 75px;
}

.best-feature__tail {
  position: relative;
  height: 620px;
}

.best-feature__tail-description {
  width: 440px;
  height: 470px;
  box-shadow: 0 20px 30px #0000001A;
  border-radius: 10px;
  border: solid 1px #9D9D9D;
  padding: 60px
}

.best-feature__tail__img {
  width: 340px;
  height: 180px;
  size: cover;
  border-radius: 10px;
}

.best-feature__tail__headline {
  font-weight: 500;
  font-size: 26px;
  line-height: 100%;
  color: #000;
  padding-top: 25px;
}

.best-feature__tail__text {
  font-size: 18px;
  padding-top: 25px;
}

.best-feature__tail__btn-wrap {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.best-feature__tail__btn {
  font-size: 22px;
  background-color: #9595C9;
  filter: drop-shadow(0 8px 20px #00000026);
  border-radius: 10px;
  color: #FFF;
  width: 234px;
  height: 60px;
  margin: auto;
}

.best-feature__tail__btn:hover {
  background-color: #000;
}

.registration {
  font-family: "Poppins";
}

.registration__headline {
  font-size: 48px;
  text-align: center;
  font-family: "Rammetto One";
}

.form-wrap {
  height: 800px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form {
  width: 700px;
  height: 560px;
  box-shadow: 0 20px 40px #9595C966;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #626780;
}

.form__label {
  font-size: 14px;
  display: flex;
  flex-direction: column;
  margin-top: 25px;
}

.form__input-description {
  display: block;
}

.form__input {
  margin-top: 10px;
  border-radius: 10px;
  width: 400px;
  height: 60px;
  font-size: 18px;
  padding-left: 20px;
  border: solid 1px #696A86;
}

.form__btn {
  font-size: 18px;
  text-transform: uppercase;
  background-color: #9595C9;
  font-weight: 600;
  color: #FFF;
  width: 234px;
  height: 60px;
  border-radius: 5px;
  margin-top: 25px;
  margin-bottom: 15px;
}

.form__btn:hover {
  background-color: #000;
}

.form__btn:focus {
  background-color: #F01F35;
}

.form__link {
  text-decoration: none;
  color: #F01F35;
}

.form__link:hover {
  background-color: #000;
}

.form__link:focus {
  background-color: #000;
}

.footer {
  background-color: #9B9BCA;
  padding-top: 25px;
}

.nav__list {
  padding-top: 25px;
  display: flex;
  justify-content: space-evenly;
}

.nav__item {
  display: flex;
  flex-direction: column;
}

.nav__link-footer {
  text-decoration: none;
  color: #FFF;
  font-family: "Poppins";
  font-size: 14px;
  padding: 5px;
}

.nav__link-footer:hover {
  background-color: #000;
}

.nav__link-footer--bold {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 10px;
}

.footer-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 25px;
  padding-top: 25px
}

.footer__wrap-link {
  display: flex;
  width: 500px;
  justify-content: space-between;
  align-items: center;
}

.footer__copyright {
  color: #FFF;
  font-size: 14px;
}

.footer__link {
  text-decoration: none;
  margin-right: 25px;
}

.footer__icon {
  fill: #FFF;
  width: 36px;
  height: 36px;
}

.footer__link :hover {
  fill: #000;
}

.footer__link:focus {
  fill: #000;
}

.logo-footer {
  text-decoration: none;
  color: #FFF;
}

.logo-footer__dw {
  font-family: "Rammetto One";
  font-size: 30px;
  text-shadow: 2px 2px 6px #00000040;
  width: 100px;
  height: 100px;
}

.logo-footer__text {
  font-size: 30px;
  margin-left: 15px;
}
